@media only screen and (max-width: 900px) {
    .site-content {
        float:none;
        clear:both;
        width:100% !important;
    }
    .sidebar {
        clear:both;
        margin:auto;
    }
    .site {
        padding:0 3%;
    }
    .navigation.pagination {
        margin-bottom:30px;
    }
    article {
        margin-bottom:30px !important;
    }
}

/* @@@@@@@ END WIDTH 768 @@@@@@@ */

@media only screen and (max-width: 600px) {
    .main-navigation ul li {
        display:block;
        width:100%;
        margin:0;
        text-align:center;
    }
    a.facebook {
        margin-bottom:12px;
    }
    .main-navigation ul li {
        margin-left:0 !important;
    }
}

/* @@@@@@@ END WIDTH 600 @@@@@@@ */

@media only screen and (max-width: 320px) {
}

/* @@@@@@@ END WIDTH 320 @@@@@@@ */
